
Infrastructure - Task #2137

Story # 2134 (Closed): Update describe() method

Implement describe() CNRead API

2011-12-13 03:49 - Dave Vieglais

Status: Closed Start date: 2011-12-13

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2011-12-17 01:05 - Ben Leinfelder

- % Done changed from 0 to 50

Metacat now supports describe as a CN:

HEAD /knb/d1/cn/v1/object/{pid}

cn-rest-service should be updated to proxy this through.

#2 - 2011-12-22 00:31 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 50 to 100
